import { message } from 'ant-design-vue';

export const warnToast : Function = (msg : string) => {
	message.warning({
		content: () => msg,
		class: 'custom-class',
		style: {
			zIndex: '10001',
		},
	});
}

export const errorToast : Function = (msg : string) => {
	message.error({
		content: () => msg,
		class: 'custom-class',
		style: {
			zIndex: '10001',
		},
	});
}

export const successToast : Function = (msg : string) => {
	message.success({
		content: () => msg,
		class: 'custom-class',
		style: {
			zIndex: '10001',
		},
	});
}

